{
smile => {
  msg => '<self> smile<self!s>[ ADJ][ at <target>].',
  advs => [qw(happily slightly falsely oddly)],
},
grin => {
  msg => '<self> grin<self!s>[ ADJ][ at <target>].',
  advs => [qw(happily slightly falsely nastily evilly hugely widely)],
},
chuckle => {
  msg => '<self> chuckle<self!s>[ ADJ][ at <target>].',
  advs => [qw(happily weakly loudly softly)],
},
laugh => {
  msg => '<self> laugh<self!s>[ ADJ][ at <target>].',
  advs => [qw(happily weakly loudly softly)],
},
cough => {
  msg => '<self> cough<self!s>[ ADJ].',
  advs => [qw(weakly loudly softly)],
},
yawn => {
  msg => '<self> yawn<self!s>[ ADJ].',
  advs => [qw(widely hugely slightly gently boredly sleepily)],
},
poke => {
  msg => '<self> poke<self!s> <target>[ ADJ].',
  advs => [qw(gently firmly sharply hard)],
},
nod => {
  msg => '<self> nod<self!s>[ ADJ][ to <target>].',
  advs => [qw(firmly violently slightly vaguely)],
},
shake => {
  msg => '<self> shake<self!s> <self.genderp> head[ ADJ][ at <target>].',
  advs => [qw(firmly violently slightly vaguely)],
},
whistle => {
  msg => '<self> whistle<self!s>[ ADJ][ at <target>].',
  advs => [qw(poorly cheerfully tunelessly appreciatively loudly softly)],
},
};
